{
  "_id": "eWuQlQYF3VmyR0kt",
  "name": "Sturzangriff",
  "type": "specialCreatureAbility",
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/dive-attack.png",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Wird fliegend mindestens eine Distanz in H&ouml;he von Laufen x 2 &bdquo;rennend&ldquo; geflogen, kann in der Runde noch ein Angriff mit Schlagen + K&Ouml;R erfolgen, w&auml;hrend der Bewegung, also nicht nur davor oder danach.</p>",
    "experiencePoints": 10
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342099,
    "modifiedTime": 1688934429000,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!eWuQlQYF3VmyR0kt"
}
